<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="icon" href="images/tablogo.png">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
        <div class="button_panel">
            
            <a href="index.html"><img src="images/logo.png" class="icon"></a>
            <a href='product_list.html' >Pakkumised</a>
            <a href='shopping_cart.html'>Ostukorv</a>
            <a href='account.html'>Minu konto</a>
            <a href='register.html'>Registreeri</a>
            <a href='shops.html'>Kauplused</a>
            <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
        </div>

<div class="page_content_dima">
<table class="shopping_cart">
    <tr>
        <th id="cart_name">Nimetus</th>
        <th id="cart_quantity">Kogus</th>
        <th id="cart_price">Hind</th>
        <th id="cart_total">Kokku</th>
		<th id="cart_total"></th>
    </tr>
    <tr>
        <td>Banaanid</td>
        <td><input type="number" class="kogus" value=1.5 min=0> kg</td>
        <td>1 eur/kg</td>
        <td>1,5 eur</td>
		<td><a href="#" class="button7">Eemalda</a></td>
    </tr>
    <tr>
        <td>Vana Tallinn liköör 40%</td>
        <td><input type="number" class="kogus" value=1 min=0> tk</td>
        <td>13 eur/tk</td>
        <td>13 eur</td>
		<td><a href="#" class="button7">Eemalda</a></td>
    </tr>
    <tr>
        <td>Salami Fuetec Virtuoso</td>
        <td><input type="number" class="kogus" value=0.3 min=0> kg</td>
        <td>18 eur/kg</td>            
        <td>5,4 eur</td>
		<td><a href="#" class="button7">Eemalda</a></td>
    </tr>
    <tr><td></td><td></td><td></td><td>19.90 eur</td><td></td></tr>
</table>
<div class="align_right"><a href="confirm_order.html" class="button7 btn_osta">Osta</a></div>
</div>

</body>
</html>